* {
	margin: 0px;
	padding: 0px;
	font-size: small;
	line-height: 130%;
	color: #333333;
}
img {
	border: 0px;
}
a {
	color: #804000;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
td {
	vertical-align: top;
}
table#table1 {
	border: thin solid #D9B591;
}
table#table2 {
	border: thin solid #FFFFCC;
}
.limgpad {
	margin-right: 13px;
	margin-bottom: 10px;
	float: left;
}
.rimgpad {
	margin-left: 13px;
	margin-bottom: 10px;
	float: right;
}
.p01 {
	margin-right: 13px;
	font-size: 95%;
	line-height: 140%;
	border: solid thin #FFD2D2;
}
.p02 {
	margin-right: 13px;
	font-size: 95%;
	line-height: 140%;
}
h2 {
	line-height:160%;
	font-size:130%;
	border-top: 2px ridge #CC0000;
	border-bottom: 2px ridge #CC0000;
	border-right: 2px ridge #CC0000;
	border-left: 10px ridge #CC0000;
	padding-left: 3px;
	margin-bottom: 3px;
}
.komidashi01 {
	font-size:120%;
	font-height:140%;
	margin-top: 15px;
	font-weight:bold;
}
.komidashi02 {
	font-size:120%;
	font-height:140%;
	font-weight:bold;
}
.num {
	font-size:110%;
	font-weight:bold;
}
.sageru30 {
	margin-left: 30px;
}
.wk3 {
	border: thin dotted #FA820C;
	margin: 1px;
}
.line01 {
	background-image: url(img/vegiline.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.midashi01 {
	background-image: url(img/moyou.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	font-size: 110%;
	line-height: 140%;
	font-weight: bold;

}
.chu1 {
	font-size: 75%;
}
.vegiline {
	background-image: url(img/vegiline-b.gif);
	background-repeat: repeat-x;
	height: 40px;
	background-position: center;
}
.kansou01 {
	font-size: small;
	line-height: 130%;
	color: #333333;
	border: 3px double #CC0000;
	padding: 8px;
	margin: 10px 10px;
}
ul {
	margin-left: 26px; 
}
h4 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #000066;
	padding: 3px;
	margin-bottom: 3px;
}
h5 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 3px;
	margin-bottom: 3px;
}
h6 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #CC6600;
	padding: 3px;
	margin-bottom: 3px;
}
